/* CSS Document */

body {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color:#E4EAF1;
}

.headline {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#CC0000;
}

.headlineLarge {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	color:#CC0000;
}

.headlineBlue {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	color:#00144D;
}

.headlineWarning {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	color:#000000;
}

.headline2 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000000;
}

.headline1Highlight {
	font-family:tahoma;
	font-size:32px;
	font-weight:bold;
	color:#CC0000;
	background-color:#FFFF00;
}
.headline6 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#CC0000;
}

.headline2Highlight {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000000;
	background-color:#FFFF00;
}

.headline3 {
	font-family:Tahoma;
	font-size:24px;
	font-weight:bold;
	color:#CC0000;
}

.headline4 {
	font-family:Tahoma;
	font-size:32px;
	font-weight:normal;
	color:#000000;
	background-color:#FFFF00;
}

.headline5 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#CC0000;
}

.orderPrice {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000000;
}

.highlight {
	background-color:#FFFF00;
}

.red {color: #CC0000}

.important {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.note {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.testimonialHeadline {
	font-family:Tahoma;
	font-size:28px;
	font-weight:bold;
	color:#000000;
}

#testimonial {
	border-style:solid; border-width:thin; border-color:#52BF25; background-color:#D7FFC7; padding:15px; width:550px; margin-left:20px;
}

#warning {
	float:left;
	position:relative;
	width:480px;
	margin-left:50px;
	padding:15px;
	background-color:#FFAC00;
	border-style:solid;
	border-width:4px;
	border-color:#000000;
}

#comments {
	float:left;
	position:relative;
	background-color:#FFFFCC;
	border-width:thin;
	border-color:#FFCC00;
	border-style:solid;
	width:500px;
	padding:15px;
	margin-left:40px;
	margin-bottom:20px;
}

#product {
	float:left;
	position:relative;
	width:440px;
	margin-left:70px;
	padding:15px;
	background-color:#E3ECFB;
	border-style:solid;
	border-width:thin;
	border-color:#9DB6DF;
}

#order {
	float:left;
	position:relative;
	width:480px;
	margin-left:50px;
	padding:15px;
	background-color:#FFFFCC;
	border-style:dashed;
	border-width:4px;
	border-color:#CC0000;
}

#Trialorder {
	float:left;
	position:relative;
	width:480px;
	margin-left:50px;
	padding:15px;
	border-style:dashed;
	border-width:4px;
	border-color:#CC0000;
}

#AffiliateSignup {
	float:left;
	position:relative;
	width:450px;
	margin-left:65px;
	padding:15px;
	border-style:solid;
	border-width:1px;
	border-color:#cecece;
}

#clear {
	clear:left;
}

.footer {
	font-family:tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#063E7D;
	line-height:150%;
}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999CA1;
}

a.order:link { color: #0000FF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:22px;}
a.order:visited { color: #0000FF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:22px;}
a.order:active { color: #0000FF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:22px;}
a.order:hover { color: #0000FF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:22px;}

a.footer:link { color: #0261CC; text-decoration: underline; font-family:tahoma, Helvetica, sans-serif; font-size:12px;}
a.footer:visited { color: #0261CC; text-decoration: underline; font-family:tahoma, Helvetica, sans-serif; font-size:12px;}
a.footer:active { color: #0261CC; text-decoration: underline; font-family:tahoma, Helvetica, sans-serif; font-size:12px;}
a.footer:hover { color: #0261CC; text-decoration: none; font-family:tahoma, Helvetica, sans-serif; font-size:12px;}

a.Trialorder:link { color: #0000FF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
a.Trialorder:visited { color: #0000FF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
a.Trialorder:active { color: #0000FF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
a.Trialorder:hover { color: #0000FF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
